"https://forum.devontechnologies.com" = "https://forum.devontechnologies.com";
"https://www.devontechnologies.com/support/" = "https://www.devontechnologies.com/support/";
"https://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@" = "https://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@";
"https://www.devontechnologies.com/shop/" = "https://www.devontechnologies.com/redirect.php?id=shop";
"https://www.devontechnologies.com/" = "https://www.devontechnologies.com/";
"https://www.devontechnologies.com/redirect.html?id=buy-dt" = "https://www.devontechnologies.com/redirect.html?id=buy-dt";
"https://www.devontechnologies.com/redirect.html?id=buy-dtp" = "https://www.devontechnologies.com/redirect.html?id=buy-dtp";
"https://www.devontechnologies.com/redirect.html?id=buy-dtpo" = "https://www.devontechnologies.com/redirect.html?id=buy-dtpo";
"https://www.devontechnologies.com/redirect.html?id=buy-da" = "https://www.devontechnologies.com/redirect.html?id=buy-da";
"https://www.devontechnologies.com/redirect.html?id=buy-dn" = "https://www.devontechnologies.com/redirect.html?id=buy-dn";
"https://www.devontechnologies.com/redirect.php?id=customeraccount" = "https://www.devontechnologies.com/redirect.php?id=customeraccount";
"https://www.devontechnologies.com/shop/inapp.html" = "https://www.devontechnologies.com/shop/inapp.html";
"https://www.devontechnologies.com/download/" = "https://www.devontechnologies.com/download/";
"mailto:feedback@devontechnologies.com?subject=%@%" = "mailto:feedback@devontechnologies.com?subject=%@%";
"Preferences" = "Preferences";
"Settings" = "Settings";
"Backup" = "Backup";
"General" = "General";
"Bookmarks" = "Bookmarks";
"Editing" = "Editing";
"AI" = "AI";
"Images" = "Images";
"Import" = "Import";
"PDF & PS" = "PDF & PS";
"Quicktime" = "QuickTime";
"Sorter" = "Sorter";
"Media" = "Media";
"Files" = "Files";
"Documents" = "Documents";
"Thumbnails" = "Thumbnails";
"Update" = "Update";
"WikiLinks" = "WikiLinks";
"Web" = "Web";
"Tabs" = "Tabs";
"Download" = "Download";
"Proxy" = "Proxy";
"Labels" = "Labels";
"Colors" = "Colors";
"Take Note" = "Take Note";
"Menu Extra" = "Menu Extra";
"Scan" = "Search";
"Server" = "Server";
"Imprinter" = "Imprinter";
"Email" = "Email";
"Unregistered" = "Unregistered";
"App Store" = "App Store";
"Registered To:" = "License:";
"Registered %@ edition to %@" = "Registered %@ edition to %@";
"Registered %@ edition" = "Registered %@ edition";
"%d items" = "%d items";
"1 item" = "1 item";
"Open Scripts Folder" = "Open Scripts Folder";
"Update Scripts Menu" = "Update Scripts Menu";
"OK" = "OK";
"Cancel" = "Cancel";
"Add" = "Add";
"Name:" = "Name:";
"URL:" = "URL:";
"CMD_[" = "CMD_[";
"CMD_]" = "CMD_]";
"CMD_{" =  "CMD_{";
"CMD_}" =  "CMD_}";
"CMD_|" =  "CMD_|";
"Tags:" = "Tags:";
"Automatic" = "Automatic";
"Description:" = "Description:";
"Site" = "Website";
"Engine" = "Search Engine";
"Results" = "Categories";
"Folders" = "Locations";
"Activity" = "Activity";
"Share" = "Share";
"%ld of %ld items done." = "%ld of %ld items done.";
"%d items, %d active, %d done" = "%d items (%d active) - %d done";
"Report Bug" = "Report Bug";
"Install" = "Install";
"Skip" = "Skip";
"New Tab" = "New Tab";
"Close Tab" = "Close Tab";
"Close Other Tabs" = "Close Other Tabs";
"Metadata" = "Data";
"No star" = "No star";
"One star" = "One star";
"%d stars" = "%d stars";
"Cancel Activity" = "Cancel Activity";
"Cancel All Activities" = "Cancel All Activities";
"feedback@devontechnologies.com" = "feedback@devontechnologies.com";
"https://www.devontechnologies.com/support/faq/tag:%@" = "https://www.devontechnologies.com/support/faq/tag:%@";
"https://www.devontechnologies.com/support/faq/" = "https://www.devontechnologies.com/support/faq/";
"Frequently Asked Questions" = "Frequently Asked Questions";
"Attributes:" = "Attributes:";
"Generate" = "Generate";
"Close" = "Close";
"Save" = "Save";
"Edit" = "Edit";
"License valid until %@" = "License includes updates until %@";
"What's New" = "What's New";
"What's New in %@ %@" = "What's New in %@ %@";
"View Full Release Notes" = "View Full Release Notes";
"Continue" = "Continue";
